	WowS("fadedown","fadeInDown");
	WowS("fadeleft","fadeInLeft");
	WowS("faderight","fadeInRight");
	WowS("fadeup","fadeInUp");
	Wows("zxyhhd","fadeInDown",4);
	Wows("syhd","fadeInUp",5);
	Wows("bigpic","fadeInUp",4);
	Wows("zspic","fadeInUp",4);
	Wows("yw","fadeInUp",4);
	WowS("news1","fadeInLeft");
	WowS("news2","fadeInRight");
    //ZDZJheight();
    Lmdjhd();

function WowS(BoxClassName,Fadehdfx){    /*首页滑动效果*/
    var wow = new WOW({
      boxClass:BoxClassName,
      animateClass:'animated '+Fadehdfx,
      offset: 0,
      mobile: true,
      live: true
    });
    wow.init();
}

function Wows(classname,hdclassname,cout)/*classname执行动画元素 hdclassname执行动画的方式 cout 每行排几个*/
{
  var $classname=$("."+classname);
  $classname.each(function(i){
	  if(i%cout==0){$(this).attr({"data-wow-delay":"0.2s"});}
	  else if(i%cout==1){$(this).attr({"data-wow-delay":"0.4s"});}
	  else if(i%cout==2){$(this).attr({"data-wow-delay":"0.6s"});}
	  else if(i%cout==3){$(this).attr({"data-wow-delay":"0.8s"});}
	  else if(i%cout==4){$(this).attr({"data-wow-delay":"0.9s"});}
	  else if(i%cout==5){$(this).attr({"data-wow-delay":"1s"});}
	  else if(i%cout==6){$(this).attr({"data-wow-delay":"1.1s"});}
	  else if(i%cout==7){$(this).attr({"data-wow-delay":"1.2s"});}
	  else if(i%cout==8){$(this).attr({"data-wow-delay":"1.3s"});}
	  else if(i%cout==9){$(this).attr({"data-wow-delay":"1.4s"});}
  });
  var wow = new WOW({
    boxClass:classname,
    animateClass: 'animated '+hdclassname,
    offset: 80,
    mobile: true,
    live: true
  });
  wow.init();
}